# Generated by Django 4.2.4 on 2023-08-30 17:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='FilmParser',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title_url', models.CharField(max_length=100)),
                ('title_text', models.CharField(max_length=100, null=True)),
                ('image', models.ImageField(upload_to='')),
            ],
        ),
    ]
